uuid:
  -
    value: 7faefc84-367f-41f5-bbf4-3039b888fabb
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: public-logo.png
uri:
  -
    value: 'public://2019-10/public-logo.png'
    url: /sites/default/files/2019-10/public-logo.png
filemime:
  -
    value: image/png
filesize:
  -
    value: 26283
status:
  -
    value: true
created:
  -
    value: '2019-10-09T09:29:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-09T09:29:54+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
